Get CU balance and threshold
Get current CU balance and minimum threshold for an organization
GET
/v1/organizations/{orgId}/cu
Get current CU balance and minimum threshold for an organization
Path Parameters
orgId
string
required
path
Organization ID
Request Body
application/jsonResponses
200
OK
application/jsoncode
integer
data
object
balance
number
minThreshold
number
message
string
requestId
string
404
Not Found
500
Internal Server Error
curl -X GET 'https://api.example.com/v1/organizations/string/cu' \ -H 'Authorization: Bearer YOUR_API_TOKEN' \ -H 'Content-Type: application/json' \ -d '{}'
const response = await fetch('https://api.example.com/v1/organizations/string/cu', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN", "Content-Type": "application/json" }, body: JSON.stringify({})});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/organizations/string/cu', headers=headers, json={})print(response.json())
package mainimport ( "fmt" "io" "net/http" "strings")func main() { body := strings.NewReader(`{}`) req, _ := http.NewRequest("GET", "https://api.example.com/v1/organizations/string/cu", body) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") req.Header.Set("Content-Type", "application/json") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "code": 0, "data": { "balance": 123, "minThreshold": 123 }, "message": "successfully", "requestId": "req_abc123"}
API Playground
Try this endpoint
GET
/v1/organizations/{orgId}/cu
